[Base Pack]
Pack=Spirit Deathstar Orange Icon Pack
Base by=696
version=0.1
date:02-January-2014

[Resources]
Author by=Hyperdesk, Mr GRiM & Razorsedge
Modded by=696
Resfiles=57

[taskmanager]
grid=1a1a1a
memory=ff9900
CPU=ff9900
Digits=ff9900

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=fba802
Fontcolor=ffffff